Subject: New Reply Received - Product not delivered yet
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 23 Oct 2021 10:15:36 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Product not delivered yet  Ticket comment <div dir="auto">Dear Splash,<div dir="auto"><br></div>
<div dir="auto">Any update on this? Pls read my email below.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
<div dir="auto">Medilyn</div>
<div dir="auto">+971563043278</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Oct 21, 2021, 10:32 PM Medilyn Manibo &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="ltr">
<div dir="ltr">Dear Splash,<div><br></div>
<div>Apparently, my emails here with Splash have not been clearly understood. As I said before, my contact number that was in the delivery guy's receipt is wrong and I HAD GIVEN a working number <b>(+971563043278)</b> to the customer agents which I had called on phone, for the third time because each time the delivery guy comes in, he would put in the tracking that no response. Obviously, this new number which I gave did not reach the delivery guy. AND in this very same email trail above, I mentioned this number. Let me quote my previous email to you:</div>
<div><br></div>
<blockquote style="margin:0 0 0 40px;border:none;padding:0px">
<div><div><i>The problem is the courier has never called me because probably he has the wrong phone NUMBER. As I told you here, <b><font color="#ff0000">you need to inform the delivery guy t</font></b>hat he has a wrong number. Apparently this is not communicated to them properly. Customer agents should update them with the number I have given to you and to the agents I called earlier.<b><font color="#ff0000"> 056 304 3278</font></b></i></div></div>
<div><div><i><br></i></div></div>
<div>
<div><i>Is this clear? Has this been done? </i></div>
<div><u style="font-weight:bold"><br></u></div>
</div>
</blockquote>
<u style="font-weight:bold">Below also is my first email which also has my alternative number.</u> I hope I am clear this time. PLease acknowledge that someone has understood this email and the trail that preceded them. I know what it is like to work in customer service because my sister used to work with your company as a customer agent, and I understand you handle many difficult clients. I am trying my best not to be one. But with this kind of service and response I get from you, it is also really difficult to patronize your products again. <br><blockquote style="margin:0 0 0 40px;border:none;padding:0px"><div>
<div style="padding:20px 0px 0px;font-size:0.875rem"><table cellpadding="0" style="border-collapse:collapse;margin-top:0px;width:auto;font-family:Roboto,RobotoDraft,Helvetica,Arial,sans-serif;font-size:0.875rem;letter-spacing:0.2px;display:block"><tbody style="display:block">
<tr style="height:auto;display:flex">
<td style="text-align:right;white-space:nowrap;vertical-align:top;display:block;max-height:20px"><div style="padding:0px;display:flex">
</div></td>
<td style="text-align:right;white-space:nowrap;vertical-align:top;display:flex"></td>
<td rowspan="2" style="text-align:right;white-space:nowrap;vertical-align:top;display:block;max-height:20px">
</td>
</tr>
<tr style="height:auto;display:flex"><td colspan="3"><table cellpadding="0" style="border-collapse:collapse;table-layout:fixed;white-space:nowrap;width:1176px"><tbody><tr><td style="overflow:visible;text-overflow:ellipsis;display:flex;line-height:20px">
<div style="overflow:hidden;max-width:92%;display:inline-block"><span style="vertical-align:top;color:rgb(95,99,104);font-size:0.75rem;letter-spacing:0.3px;line-height:20px">to <span style="vertical-align:top"><a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a></span></span></div>
</td></tr></tbody></table></td></tr>
</tbody></table></div>
<div id="m_-4596276535299945116gmail-:2dx">
<div></div>
<div></div>
<div></div>
<div></div>
</div>
<div>
<div></div>
<div id="m_-4596276535299945116gmail-:2ex"></div>
<div id="m_-4596276535299945116gmail-:2fx" style="font-size:0.875rem;direction:ltr;margin:8px 0px 0px;padding:0px"><div id="m_-4596276535299945116gmail-:2fw" style="overflow:hidden;font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:small;line-height:1.5"><div dir="auto"><div>Dear Splash Team,<div dir="auto"><br></div>
<div dir="auto">Please follow up with your delivery regarding this package. The person delivering comes after office hours. <b><font color="#ff0000">Please make sure to deliver today before 5pm and call on this number 056 304 3278. I already informed your customer service on phone twice and also on chat to make sure delivery people have this number as the order shipping number had a wrong number in it.</font></b>
</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you. </div>
<div dir="auto"><br></div>
</div></div></div></div>
</div>
</div></blockquote>
<div><div>
<br><div><div dir="ltr"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr">
<div><div>
<div><span style="color:rgb(11,83,148)"><span style="background-color:rgb(255,255,255)"><b><br></b></span></span></div>
<div><span style="color:rgb(11,83,148)"><span style="background-color:rgb(255,255,255)"><b><br></b></span></span></div>
<div>
<span style="color:rgb(11,83,148)"><span style="background-color:rgb(255,255,255)"><b>Medilyn M. Mañibo</b><span></span></span></span><br>
</div>
<div></div>Mobile: +971563043278<br>
</div></div>Skype ID: meds.manibo<br> <br>
</div></div></div></div></div></div></div>
<br>
</div></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Oct 21, 2021 at 6:38 PM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Medilyn,</div>
<div><br></div>
</div>
<div dir="ltr">
<div>
</div>
<div>
</div>
<div><span style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
<div>
</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3248126